- libbson 1.13.1 »
- API Reference »
- bson_reader_t

# bson_reader_reset()

## Synopsis

    void
    bson_reader_reset (bson_reader_t *reader);

## Parameters

- `reader`: A bson_reader_t.

## Description

Seeks to the beginning of the underlying buffer. Valid only for a reader created from a buffer with bson_reader_new_from_data(), not one created from a file, file descriptor, or handle.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.